Bug 787312 - wlan flaky
Summary: wlan flaky
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 16
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-03 22:16 UTC by Ferry Huberts
Modified: 2012-12-14 14:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-14 14:27:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ferry Huberts 2012-02-03 22:16:50 UTC
Description of problem:
my wlan connection is very flaky an d I have NM filling my log

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. thinkpad w520, connect to wlan wpa2, ipv4 dhcp, ipv6 link-local
2.
3.
  
Actual results:
flaky connection:

repeating blocks of:
Feb  3 23:08:48 stinkpad kernel: [44986.202239] iwlwifi 0000:03:00.0: Tx aggregation enabled on ra = 00:22:75:12:1d:29 tid = 0
Feb  3 23:09:05 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) scheduled...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) started...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) scheduled...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) complete.
Feb  3 23:09:05 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) started...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) complete.
Feb  3 23:09:05 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) scheduled...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) started...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) scheduled...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) complete.
Feb  3 23:09:05 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) started...
Feb  3 23:09:05 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) complete.
Feb  3 23:09:12 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) scheduled...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) started...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) scheduled...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) started...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) scheduled...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) complete.
Feb  3 23:09:12 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) scheduled...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) complete.
Feb  3 23:09:12 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) started...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) started...
Feb  3 23:09:12 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) complete.
Feb  3 23:09:12 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) complete.
Feb  3 23:09:42 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) scheduled...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) started...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) scheduled...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) started...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) scheduled...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) complete.
Feb  3 23:09:42 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) scheduled...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 4 of 5 (IP6 Configure Get) complete.
Feb  3 23:09:42 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) started...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) started...
Feb  3 23:09:42 stinkpad NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) complete.
Feb  3 23:09:42 stinkpad NetworkManager[1199]: NetworkManager[1199]: <info> Activation (wlan0) Stage 5 of 5 (IP Configure Commit) complete.



Expected results:
normal connection

Additional info:

03:00.0 Network controller: Intel Corporation Centrino Ultimate-N 6300 (rev 3e)

Comment 1 Samuel Sieb 2012-02-08 01:36:08 UTC
Please describe "flaky".  Also check out bug 767855.

Comment 2 Ferry Huberts 2012-02-08 08:32:49 UTC
flaky=connection drops often. have to either disable+enable wifi with hw switch or via NetworkManager to connect again

Comment 3 Ferry Huberts 2012-02-08 08:54:19 UTC
I have bug 767855 too.

yesterday an update for NM arrived that may improve the situation, I'll keep an eye on it

Comment 4 Samuel Sieb 2012-02-08 17:34:23 UTC
This sounds exactly like bug 767855.  The latest kernel seems to fix it.

Comment 5 Ferry Huberts 2012-12-14 14:27:18 UTC
I no longer have this


Note You need to log in before you can comment on or make changes to this bug.